
samplePrior <- function
( nObs = 10, alpha = 1.0 ){
  
  crisType <- rep( 0, nObs )
  for( i in 1:nObs ){
    # for each crisis i
    u <- runif(n=1)
    if( u > ( (i - 1) / (alpha + i - 1) ) )
      # with probability (alpha) / (alpha + i - 1)
      # this is a new type of crisis
      crisType[i] <- max( crisType ) + 1
    else{
      for( j in 1:(i-1) ){
        if( ( u*(alpha + i-1) < j ) && ( u*(alpha + i-1) > (j-1) ) )
          crisType[i] = crisType[j]
      }
    }
  }
  crisType
}
