\name{nClusters}
\alias{nClusters}
\title{Calculate the Number of Clusters}
\description{Calculate the number of clusters in each posterior sample
  at each temperature,
  using the \code{mcmc} object containing the samples.}
\usage{
nClusters( dpmc )
}
\arguments{
\item{dpmc}{The \code{mcmc} object resulting from a call to \code{getMcmc}}}
\value{A matrix of dimension # samples x # temperatures giving the
  number of clusters in each posterior sample at each temperature.}
\examples{

# See the example in the dpMcmc help file
}
