\name{pairFrequency}
\alias{pairFrequency}
\title{Cluster Pair Frequency}
\description{Calculate the frequency with which each
  pair of observations are clustered together at the first temperature
  (typically temperature 1.0), using the \code{mcmc} object containing the samples.}
\usage{
pairFrequency( dpmc )
}
\arguments{
\item{dpmc}{The \code{mcmc} object resulting from a call to \code{getMcmc}}}
\value{A matrix of dimension # samples x # temperatures giving the
  number of clusters in each posterior sample at each temperature.}
\examples{

# See the example in the dpMcmc help file
}
