
#ifndef RANDGEN_H
#define RANDGEN_H

#include "tnt_array1d.h"


// Generate a SINGLE discrete R.V., given a vector
// of probabilities.  Return the zero-indexed
// integral value
int rdiscrete 
(const TNT::Array1D<double> &prob);

// Generate a SINGLE dirichlet R.V., given a vector
// of parameters.
TNT::Array1D<double> rdirichlet 
(const TNT::Array1D<double> &alpha);

#endif
